<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="@dimen/content_padding_20"
    android:layout_marginLeft="@dimen/content_padding_10"
    android:layout_marginRight="@dimen/content_padding_10"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:orientation="vertical">
    <include layout="@layout/lie_make_money_operation_item"/>
    <com.hedan.textdrawablelibrary.TextViewDrawable
        style="@style/hint_txt_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/shape_small_black_oval"
        android:drawablePadding="5dp"
        app:isAliganCenter="false"
        android:text="将微信号托管到小绵羊（数量不限），由平台免费帮助用户自动挂机完成任务，每个微信号每月躺着赚90元！" />
    <com.hedan.textdrawablelibrary.TextViewDrawable
        style="@style/hint_txt_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/shape_small_black_oval"
        android:drawablePadding="5dp"
        app:isAliganCenter="false"
        android:text="挂机收益每日晚上12点结算。" />
    <com.hedan.textdrawablelibrary.TextViewDrawable
        style="@style/hint_txt_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/shape_small_black_oval"
        android:drawablePadding="5dp"
        app:isAliganCenter="false"
        android:text="小绵羊不会将你提供的微信号泄露或进行非法违规操作。" />
    <com.hedan.textdrawablelibrary.TextViewDrawable
        style="@style/hint_txt_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/shape_small_black_oval"
        android:drawablePadding="5dp"
        app:isAliganCenter="false"
        android:text="挂机过程中微信号有可能被微信封禁，请完成微信号的解封后点击“已解封，继续赚钱”，小绵羊会继续帮你干活赚钱。" />
</LinearLayout>
